/*.logo_container > a{
     display: inline-block;
     max-width: 128px;
     padding: 10px;
     background: #f5f5f0;
     border-radius: 0 0 2px 2px;
     max-height: 150px;
     height: 200px!important; 
     position: relative; 
     padding: 15px;
     max-height: 165px; 
}
 .logo_container > a img{
     width: 100%;
     max-height: initial!important;
}
 .et-fixed-header .logo_container > a {
     max-width: 75px;
     max-height: 85px;
} */
 .home-mainslider {
}
 .home-mainslider .et_pb_slide {
     position: relative;
}
 .home-mainslider .et_pb_slide:before {
     content:'';
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     background: rgba(2, 52, 82, 0.25);
     z-index: 5;
}
 .home-mainslider .et_pb_slide .et_pb_container {
     position: relative;
     z-index: 10;
}
 .home-mainslider .et_pb_slide .et_pb_slide_description .et_pb_slide_content {
     max-width: 500px;
     text-align: left;
}
 @media (max-width:980px){
     .home-mainslider .et_pb_slide .et_pb_slide_description .et_pb_slide_content {
         max-width: 100%;
    }
}
 .home-mainslider .et_pb_slide .et_pb_slide_description h1{
     font-weight: 800;
}
 .home-mainslider .et_pb_slide .et_pb_slide_description {
}
 .home-mainslider .et_pb_slide .et_pb_slide_description a {
}
 a {
     color: #323634;
     text-decoration: none;
}
 a {
     background-color: transparent;
}
 a {
     -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
     transition: all 0.3s;
     color: #323634;
}
 .btn {
     display: inline-block;
     padding: 6px 12px;
     margin-bottom: 0;
     font-size: 14px;
     font-weight: 600;
     line-height: 1.42857143;
     text-align: center;
     white-space: nowrap;
     vertical-align: middle;
     -ms-touch-action: manipulation;
     touch-action: manipulation;
     cursor: pointer;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     background-image: none;
     border: 2px solid transparent;
     border-radius: 4px;
     text-transform: uppercase;
}
 .btn-second {
     background-color: #0173ba;
     color: #fff;
     padding: 10px 30px;
     border-radius: 0;
     border-color: transparent;
     text-transform: uppercase;
     font-weight: 700;
}
 .home-mainslider .et_pb_slide .et_pb_slide_description a.btn {
     background-color: #89c541;
     color: #FFFFFF;
}
 .home-mainslider .et_pb_slide .et_pb_slide_description a {
     margin-top:20px;
}
 .home-mainslider .et_pb_slide .et_pb_slide_description a.btn:hover {
     background-color: #FFFFFF;
     color: #89c541;
     text-shadow:none;
}
 .home-mainslider .et_pb_slider:hover .et-pb-arrow-prev, .home-mainslider .et_pb_slider:hover .et-pb-arrow-next {
     background-color: #0173ba;
     color: #FFFFFF;
}
 .et_pb_slider:hover .et-pb-arrow-prev {
     left: 0px;
     opacity: 1;
}
 .et_pb_slider:hover .et-pb-arrow-next {
     right: 0px;
     opacity: 1;
}
 #top-menu li a {
     font-weight:400 
}
 #top-header, #top-header .container, #top-header #et-info, #top-header .et-social-icon a {
     font-weight: 400;
}
 .centered-inline-logo-wrap {
    /* max-width: 150px;
     */
     width: 150px!important;
     height: auto!important;
     max-height: 107px;
     height: 108px;
}
 /*.centered-inline-logo-wrap .logo_container {
     z-index: 100000!important;
}
 .centered-inline-logo-wrap .logo_container a {
}
 .centered-inline-logo-wrap .logo_container a img{
 
}
 .centered-inline-logo-wrap .logo_container {
}*/
 #top-header #et-info {
     width:100%;
    /* background: #f5f5f0;
     */
}
 #top-header #et-info .et-social-icons {
     float:right;
}
 @media only screen and (min-width: 981px) {
     .et-fixed-header#top-header {
         background-color: #ffffff !important;
    }
}
 #top-header,.et-fixed-header#top-header {
     background: #004773!important;
}
 body .et-fixed-header #top-menu li.current-menu-item>a {
     color: #8cc63f !important;
}
 .btn-primary {
     background-color: #0173ba;
     color: #FFFFFF;
     border-radius:0;
     border: 2px solid #0173ba;
}
 .btn-primary:hover {
     background-color: #fff;
     color: #0173ba;
     border: 2px solid #0173ba;
}
 .services_list {
}
 .services_list * {
     transition: all .55s cubic-bezier(.19,1,.22,1);
     transition: all .55s cubic-bezier(.19,1,.22,1);
     -webkit-transition: all .55s cubic-bezier(.19,1,.22,1);
     -moz-transition: all .55s cubic-bezier(.19,1,.22,1);
     -ms-transition: all .55s cubic-bezier(.19,1,.22,1);
     -m-transition: all .55s cubic-bezier(.19,1,.22,1);
     -o-transition: all .55s cubic-bezier(.19,1,.22,1);
}
 .services_list .et_pb_text_inner  {
     padding: 50px 20px 0;
}
 .home_read_btn .et_pb_text_inner {
     padding: 0 20px 50px;
}

 .services_list .et_pb_text_inner * {
     color: #fff;
     text-align: center!important;
}
 .services_list .et_pb_text_inner i{
     display: inline-block;
     float: none;
     margin: 10px auto;
     width: 100%;
     font-size: 73px;
}
 .services_list .et_pb_text_inner a {
     display: inline-block;
     padding: 10px 20px;
     margin-bottom: 0;
     font-size: 14px;
     font-weight: 600;
     line-height: 1.42857143;
     text-align: center;
     white-space: nowrap;
     vertical-align: middle;
     -ms-touch-action: manipulation;
     touch-action: manipulation;
     cursor: pointer;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     background-image: none;
     border: 1px solid transparent;
     border-radius: 4px;
     background-color: #ffffff;
     color: #0374bb;
     border-radius: 0;
     border: 2px solid #0173ba;
     margin-top: 14px;
     text-transform: uppercase;
}
 .services_list .et_pb_text_inner a:hover {
}
 .services_list .et_pb_text_inner h3{
     font-size: 25px;
     font-weight: 800;
     color: #fff;
}
 .services_list .et_pb_text_inner h3 + p {
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-line-clamp: 5; /* number of lines to show */
     -webkit-box-orient: vertical;
 }
 .services_list .et_pb_column:hover {
     background-color: #fff;
}
 .services_list .et_pb_column:hover .et_pb_text_inner * {
     color: #0374bb;
}
 .services_list .et_pb_column:hover i {
     margin: 0px auto 20px;
}
 .nCorsSliderStye {
}
 .nCorsSliderStye .esg-overflowtrick {
     padding: 0 50px;
     position: relative;
}
 .nCorsSliderStye .mainul > li {
    /* padding: 15px!important;
     */
    /* border-left: 1px solid #5656561f!important;
     */
}
 .nCorsSliderStye .mainul > li:first-child {
    /* padding: 15px!important;
     */
    /* border-left: 0 solid #5656561f!important;
     */
}
 .nCorsSliderStye .mainul > li > .esg-entry-content {
     display: inline-block!important;
     border: 0;
}
 .nCorsSliderStye .mainul {
}
 .nCorsSliderStye .mainul > li > .esg-entry-content div:nth-child(1) {
     font-weight: 800!important;
     text-transform: uppercase!important;
     color: #0173ba!important;
     text-align: center!important;
     font-size: 18px!important;
     font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}
 .nCorsSliderStye .mainul > li > .esg-entry-content div:nth-child(2) {
     font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}
 .nCorsSliderStye .mainul > li > .esg-entry-content div:nth-child(3) {
     font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
     overflow: hidden;
     display: -webkit-box;
     -webkit-line-clamp: 5;
     -webkit-box-orient: vertical;
     text-align: justify;
}
 .nCorsSliderStye .mainul > li > .esg-entry-content div:nth-child(4) {
}
 .nCorsSliderStye .mainul > li > .esg-entry-content div:nth-child(5) {
}
 .centered-inline-logo-wrap .logo_container > a {
     -webkit-box-shadow: 0px 3px 18px -8px rgba(0,0,0,0.75);
     -moz-box-shadow: 0px 3px 18px -8px rgba(0,0,0,0.75);
     box-shadow: 0px 3px 18px -8px rgba(0,0,0,0.75);
}
 .testimonial_slider {
}
 .testimonial_slider .et_pb_slide_description img{
     border-radius: 50%;
     display: inline-block;
     height: 80px;
     width: 80px;
     box-shadow: 0 0 0 5px #0173ba, 0 0 0 15px rgba(59, 178, 214, 0.15), 0 0 0 25px rgba(59, 178, 214, 0.15);
     margin-bottom: 25px;
}
 .testimonial_slider .et_pb_slide_description .testimonial_slider * {
     color: #fff;
     font-size: 18px;
}
 .testimonial_slider .et_pb_slide_description .testimonial_slider footer {
     color: #f7f7f7;
     font-size: 18px;
     font-weight: 600;
     margin-top: 10px;
}
 .testimonial_slider .et_pb_slide_description .testimonial_slider footer cite {
     color: #b5b5b5;
     font-size: 15px;
}
 #main-footer{background-color: #151515;}
 #main-footer #footer-widgets{
     padding: 0;
     position: relative;
}
 #main-footer #footer-widgets .footer-widget {
     margin: 0;
     width: 100%;
     max-width:33.33333%;
     margin-bottom: 0;
     padding: 3% 2% 2% 2%;
     position: relative;
     height: 100%;
     min-height: 214px;
	 
	 
}
 #main-footer #footer-widgets .footer-widget:last-child {
}
 
 #main-footer #footer-widgets .footer-widget .widget_text {
     width:100%;
}
 #main-footer .footer-widget .widget_text h4.title{
     color: #fff;
     font-size: 20px;
     text-transform: capitalize;
     font-weight: 700;
}
 #main-footer .footer-widget .widget_text .textwidget {
     color: #777;
     width: 100%;
     display: inline-block;
}
 #main-footer .footer-widget .widget_text .textwidget a {
     color: #777;
     display: inline-block;
     line-height: 20px;
     margin-bottom: 5px;
}
 #main-footer .footer-widget .widget_text .textwidget a.footer_logo {
     display: inline-block;
     width: 100%;
     height: 100%;
     text-align: center;
     /* margin-top: -42px; */
     margin-bottom: 0;
}
 #main-footer .footer-widget .widget_text .textwidget a.footer_logo img{
     -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
     filter: grayscale(100%);
     display: inline-block;
     width: 100%;
     max-width: 250px;
}
 #main-footer .footer-widget .widget_text .textwidget a:hover {
     color:#fff;
}
 #main-footer .footer-widget .widget_text .textwidget a.btn {
     background-color: #0173ba;
     color: #FFFFFF;
     border-radius:0;
     border:1px solid #0173ba;
     padding: 16px 22px;
     float:right;
     font-size: 18px;
     font-weight: 600;
}
 #main-footer .footer-widget .widget_text .textwidget a.btn:hover {
     background-color: #fff;
     color: #0173ba;
     border: 2px solid #0173ba;
}
 #main-footer .footer-widget .widget_text .textwidget a:hover {
}
 #main-footer .footer-widget .widget_text .textwidget i{
     display: inline-block;
     float: left;
     width: 21px;
     height: 21px;
     line-height: 22px;
     font-size: 17px;
}
 #main-footer .footer-widget .widget_text .textwidget span.sepbox{
     display: inline-block;
     float: left;
}
 .home_box {
}
 .home_box .btn {
     background-color: #ffffff;
     color: #8cc63f;
     font-weight: 800;
     border-radius: 0;
     margin-right: 10px;
}
 .home_box .btn:hover {
     background-color: transparent;
     color: #fff;
     border-color: #fff;
}
 .home_box2 .btn {
     background-color: #ffffff;
     color: #0374bb;
     font-weight: 800;
     border-radius: 0;
     margin-right: 10px;
}
 .home_box2 .btn:hover {
     background-color: transparent;
     color: #fff;
     border-color: #fff;
}
 body .et-fixed-header #top-menu li.current-menu-ancestor>a {
     color: #8cc63f!important;
}
 .for_client .et_pb_text_inner * {
     text-align: left!important;
}
 .for_client {
}
 .for_client * {
     transition: all .55s cubic-bezier(.19,1,.22,1);
     transition: all .55s cubic-bezier(.19,1,.22,1);
     -webkit-transition: all .55s cubic-bezier(.19,1,.22,1);
     -moz-transition: all .55s cubic-bezier(.19,1,.22,1);
     -ms-transition: all .55s cubic-bezier(.19,1,.22,1);
     -m-transition: all .55s cubic-bezier(.19,1,.22,1);
     -o-transition: all .55s cubic-bezier(.19,1,.22,1);
}
 .for_client .et_pb_text_inner {
     padding: 70px 20px;
}
 .for_client .et_pb_text_inner * {
     color: #fff;
     text-align: left!important;
}
 .for_client .et_pb_text_inner i{
     display: inline-block;
     float: none;
     margin: 10px auto;
     width: 100%;
     font-size: 73px;
}
 .for_client .et_pb_text_inner a:hover {
}
 .for_client .et_pb_text_inner h3{
     font-size: 25px;
     font-weight: 800;
     color: #fff;
}
 .for_client .et_pb_column:hover {
    /* background-color: #fff;
     */
}
 .for_client .et_pb_column:hover .et_pb_text_inner * {
    /* color: #0374bb;
     */
}
 .for_client .et_pb_column:hover {
    /* background-color: #fff;
     */
}
 .for_client .et_pb_column:hover i {
     margin: 0px auto 20px;
}
 .contact_us_form {
}
 .contact_us_form form {
     display: inline-block;
     width: 100%;
}
 .contact_us_form form .row {
     display: inline-block;
     width: 100%;
     float: left;
     margin-top: 15px;
     padding: 0px 20px;
}
 .contact_us_form form .row.col_2 {
    /* max-width: 50%;
     */
}
 .contact_us_form form .row.col_1 {
}
 .contact_us_form form .row.col_2 label {
     max-width: 50%;
     padding-left: 7px;
     /* font-weight: 600; */
}
 .contact_us_form form .row.col_2 label:first-child {
     padding-left: 0;
     padding-right: 7px;
}
 .contact_us_form form .row.col_2 label .req {
     color: red;
}
 .contact_us_form form .row label {
     display: inline-block;
     width: 100%;
     float: left;
     color: #333;
}
 .contact_us_form form .row label .wpcf7-form-control-wrap{
     display: inline-block;
     width: 100%;
     margin-top: 5px;
}
 .contact_us_form form .row label .wpcf7-form-control-wrap.enquiry_type:after{
     font-family: 'ETmodules';
     content: "3";
     font-size: 16px;
     position: absolute;
     right: 18px;
     top: 0;
     font-weight: 800;
     line-height: 50px;
     z-index: 1;
}
 .contact_us_form form .row label .wpcf7-form-control-wrap.enquiry_type{
     background-color: #f9f9f9;
}
 .contact_us_form form .row label input[type=text], .contact_us_form form .row label input[type=email]{
     display: inline-block;
     width: 100%;
     background-color: #fff;
     padding: 2px;
     color: #4e4e4e;
     -moz-border-radius: 0;
     -webkit-border-radius: 0;
     -webkit-appearance: none;
     background-color: #fdfdfd;
     width: 100%;
     border: 0;
     border: 1px solid rgba(34, 34, 34, 0.09);
     border-width: 1px;
     border-radius: 4px;
     color: #004773;
     font-size: 14px;
     padding: 16px;
}
 .contact_us_form form .row textarea {
     display: inline-block;
     width: 100%;
     background-color: #fff;
     border: 0;
     border-bottom: 1px solid #004773;
     padding: 2px;
     color: #4e4e4e;
     -moz-border-radius: 0;
     -webkit-border-radius: 0;
     -webkit-appearance: none;
     background-color: #fdfdfd;
     width: 100%;
     border: 0;
     border: 1px solid rgba(34, 34, 34, 0.09);
     border-width: 1px;
     border-radius: 4px;
     color: #004773;
     font-size: 14px;
     padding: 16px;
     resize: vertical;
}
 .contact_us_form form .row select {
     display: inline-block;
     width: 100%;
     background-color: #fff;
     border: 0;
     border-bottom: 1px solid #004773;
     padding: 2px;
     color: #4e4e4e;
     -moz-border-radius: 0;
     -webkit-border-radius: 0;
     -webkit-appearance: none;
     background-color: transparent;
     width: 100%;
     border: 0;
     border: 1px solid rgba(34, 34, 34, 0.09);
     border-width: 1px;
     border-radius: 2px;
     color: #004773;
     font-size: 14px;
     padding: 16px;
     z-index: 2;
     position: relative;
}
 .contact_us_form form .row input[type="file"] {
     display: inline-block;
     width: 100%;
     background-color: #fff;
     border: 0;
     border-bottom: 1px solid #004773;
     padding: 2px;
     color: #4e4e4e;
     -moz-border-radius: 0;
     -webkit-border-radius: 0;
     -webkit-appearance: none;
     background-color: #fdfdfd;
     width: 100%;
     border: 0;
     border: 1px solid rgba(34, 34, 34, 0.09);
     border-width: 1px;
     border-radius: 4px;
     color: #004773;
     font-size: 14px;
     padding: 16px;
}
 .contact_us_form form .row .wpcf7-form-control.wpcf7-submit {
     display: inline-block;
     padding: 10px 30px;
     margin-bottom: 0;
     font-size: 14px;
     font-weight: 600;
     line-height: 1.42857143;
     text-align: center;
     white-space: nowrap;
     vertical-align: middle;
     -ms-touch-action: manipulation;
     touch-action: manipulation;
     cursor: pointer;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     background-image: none;
     border: 2px solid transparent;
     border-radius: 4px;
     text-transform: uppercase;
     background-color: #0374bb;
     color: #ffffff;
     font-weight: 800;
     border-radius: 0;
     margin-right: 10px;
     border:2px solid #0374bb;
}
 .contact_us_form form .row .wpcf7-form-control.wpcf7-submit:hover {
     background-color: #ffffff;
     color: #0374bb;
}
 .contact_us_form form .wpcf7-response-output {
     display: inline-block;
     width: 100%;
     float: left;
}
 .contact_us_form form div.wpcf7-response-output {
     margin: 2em 0.5em 1em;
     padding: 0.2em 1em;
     border: unset!important;
     margin-right: 0;
     margin-left: 0;
}
 .contact_us_form form div.wpcf7-mail-sent-ok {
     background: #3cab0c;
     color: #fff;
}
 .contact_us_form form div.wpcf7-mail-sent-ng, .contact_us_form form div.wpcf7-aborted {
     background: #e20f0f;
     color: #fff;
}
 .contact_us_form form div.wpcf7-spam-blocked {
     background:#ffa500;
}
 .contact_us_form form div.wpcf7-validation-errors,
 .contact_us_form form div.wpcf7-acceptance-missing {
     border: 2px solid #f7e700;
     background: #eae300;
}
 .contact_us_form form .wpcf7-form-control-wrap {
     position: relative;
}
 .contact_us_form form span.wpcf7-not-valid-tip {
     color: #F00;
     font-size: 12px;
     font-weight: 600;
     display: block;
}
 .contact_us_form form .use-floating-validation-tip span.wpcf7-not-valid-tip {
     position: absolute;
     top: 20%;
     left: 20%;
     z-index: 100;
     background:#ff0000;
     color: #fff;
     padding: .2em .8em;
}
 .job_bank_style {
}
 .job_bank_style article {
    display: inline-block;
    width: 100%;
    padding-left: 170px;
    padding-bottom: 20px;
    border-bottom: 3px solid #ececec;
    margin-bottom: 40px;
}
 .job_bank_style article .entry-featured-image-url{
     display: inline-block;
     width: 100%;
     max-width: 150px;
     position: absolute;
     top: 0;
     left: 0;
}
 .job_bank_style article .entry-featured-image-url img{
}
 .job_bank_style article .entry-title {
     display: inline-block;
     font-size: 20px!important;
     font-weight: 600;
     color: #0173ba;
     padding-bottom: 0;
}
 .job_bank_style article .entry-title a{
}
 .job_bank_style article .post-meta {
     font-size: 14px!important;
     font-weight: 600;
     color: #8e8e8e!important;
}
 .job_bank_style article .post-content {
    line-height: 23px;
    color: #232323;
}
 .job_bank_style article .post-content .post-content-inner{
     color: #232323;
}
 .job_bank_style article .post-content p{
     color: #232323;
     font-size: 14px!important;
     font-weight: 400;
     line-height: 1.6em;
}
 .job_bank_style article .post-content .more-link {
     display: inline-block;
     width: auto;
     display: inline-block;
     padding: 6px 12px;
     margin-bottom: 0;
     font-size: 14px;
     font-weight: 600;
     line-height: 1.42857143;
     text-align: center;
     white-space: nowrap;
     vertical-align: middle;
     -ms-touch-action: manipulation;
     touch-action: manipulation;
     cursor: pointer;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     background-image: none;
     border: 2px solid transparent;
     border-radius: 4px;
     text-transform: uppercase;
     background-color: #0173ba;
     color: #ffffff;
     font-weight: 800;
     border-radius: 0;
     margin-right: 10px;
     float: left;
     margin-top: 10px;
     border:2px solid #0173ba;
}
 .job_bank_style article .post-content .more-link:hover {
     background-color: #fff;
     color: #0173ba;
}

.pum-container {

}

.pum-container .popmake {
    border: 0px solid #000000;
    box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00 );
    background-color: rgba( 255, 255, 255, 1.00 );
}
.pum-container.pum-responsive.pum-responsive-medium {
    padding: 0;
    border: 0;
} 

.pum-container {
    
}
.pum-container form .row label input[type=text], 
.pum-container form .row label input[type=email],
.pum-container form .row input[type="file"],
.pum-container form .row textarea {padding: 7px;color: #656565;font-weight: 500;}
.pum-container form .row textarea {max-height:100px}

.pum-container form .row label
{
    font-weight: 600;
}
.pum-container form .row label em
{
    font-size:12px;
    color:#696969
}
.pum-container form h2 {
    font-weight: 500;
    text-align: center;
    margin-bottom: 30px;
    font-size: 30px;
    /* border-bottom: 4px dashed #ddd; */
    background: #0374bb;
    margin: 0;
    color: #fff;
    padding: 20px 20px;
    text-align: left;
    text-transform: uppercase;
    font-family: roboto;
}
.pum-container form div.wpcf7-response-output
{
    margin: 1em 0.5em 1em;
    font-weight: 500;
    text-align: center;
}

.pum-container form div.wpcf7-mail-sent-ok {
      
          border: 0px;
     color:#3cab0c !important;
     background: transparent;
}
.pum-container form div.wpcf7-mail-sent-ng, .contact_us_form form div.wpcf7-aborted {
     border: 0px;
     color:#e20f0f !important;
     background: transparent;
}
.pum-container form div.wpcf7-spam-blocked {
      
     border: 0px;
     color:#ffa500 !important;
     background: transparent;
}
.pum-container form div.wpcf7-validation-errors,
.pum-container form div.wpcf7-acceptance-missing {
     border: 0px;
     color: #ff1b1b !important;
     background: transparent;
}

.pum-container .pum-content+.pum-close {
	 border: 0;
	 border-radius: 0;
	 box-shadow: unset;
	 text-shadow: unset;
	 background-color: rgb(3, 116, 187);
	 right: 0;
	 top: 0;
}

 body  #top-menu li > a {
     font-weight: 600!important;
     padding: 10px 0;
     padding-right: 0;
     padding-left: 0;
     width: 100%;
}
#main-header .nav li ul a:hover {
    color: #8cc63f!important;
}
.nav li ul,.nav li ul li  {
    width: 260px;
    border-radius: 0 0 4px 4px;
}
.nav li ul {
    padding: 0;
}
 .nav li ul li:hover, .nav li ul li:hover a {
     background-color: #ffffff;
     color: #004773!important;
 }

#top-menu .menu-item-has-children > a:first-child:after {
 
    top: 10px; 
}

.display-none {
	display:none!important;
}
.et-fixed-header#top-header a {
    color: #fff!important;
}
.job_bank_style article a.btn
{
    background: #8cc63f;
    color: #fff;
    margin-top: 21px;
}
.job_bank_style article a.btn:hover
{
    background: #004773;
    color: #fff;
}

@media (max-width :1410px) {
 .services_list .et_pb_text_inner h3{
     font-size: 22px; 
}
 .services_list .et_pb_text_inner {
      font-size: 16px; 
 }
}
@media (max-width :980px) {
    #main-footer #footer-widgets {
        padding-top: 25px;
        padding-bottom: 25px;
    }
#main-footer #footer-widgets .footer-widget{
    width: 100%!important;
    max-width:100%;
    text-align: center;
    /* padding: 0; */
    margin-bottom: 0!important;
    display: inline-block;
    float: left;
    min-height: auto;
}
#main-footer #footer-widgets .footer-widget *{
    text-align:center;
}
.sepbox {
    width:100%
    
}
.home-mainslider .et_pb_slide .et_pb_slide_description h1 {
    font-size: 45px;
}
h2 {
    font-size: 35px!important;
}
.et_pb_row  ,#main-header .container,#top-header .container {
    width: 95%;
}
#top-header #et-info {
    text-align:left;
}
	.jobseeking_section .et_pb_column:nth-child(2) .et_pb_text_inner a:nth-child(1)  {
    text-align:center;
    display:none;
}
.jobseeking_section .et_pb_column:nth-child(2) .et_pb_text_inner a:nth-child(2)  {
    text-align:center;
}
h1 {
    font-size:40px!important;
}
	.page-id-9 .et_pb_image ,
	 .page-id-22  .et_pb_image {text-align: center!important;}

.page-id-9 .et_pb_image img , 
.page-id-22  .et_pb_image img{
    max-width: 300px;
} 
.page-id-22  .et_pb_image img{
    max-width: 500px;
    width:100%;
}
	.et_pb_text ul {
    display: inline-block;
    text-align: left;
}
	.page-id-21 .et_pb_text ul,
	.page-id-22 .et_pb_text ul{
    width: 100%;
    max-width: 500px;
}
	.list_div {
	 width: 100%;
	 max-width: 500px;
	 text-align:left;
	 margin: 50px auto 0;
}
	.contact_us_form h3 {
    margin-bottom: 0px!important;
    margin-top: 20px;
}
h3 {
    font-size: 30px!important;
}
h4 {
    font-size: 25px!important;
}

}

@media (max-width :560px) {
	.et_pb_row  ,#main-header .container,#top-header .container {
    width: 90%;
}
    .home-mainslider .et_pb_slide .et_pb_slide_description h1 {
    font-size: 40px;
} 
h2 {
    font-size: 30px!important;
}
h1 {
    font-size:35px!important;
}
h3 {
    font-size: 25px!important;
}
h4 {
    font-size: 20px!important;
}

.job_bank_style article {
 padding: 0;
}
 .job_bank_style article .entry-featured-image-url{position: relative;width: 100%;max-width: 100%;}
 .job_bank_style article .entry-featured-image-url img{
}
 .job_bank_style article .entry-title {
 text-align: center;
 width: 100%;
 }
 .job_bank_style article .post-content {
     text-align: center;
     margin-bottom: 25px;
 }
	 .contact_us_form form .row.col_2 label  {
     max-width: 100%;
     padding: 0!important;
 }
 .contact_us_form form .row {
     padding:0
     
 }
	 .job_bank_style article .post-content p {
     text-align: justify;
 }
}